# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-el
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.8.0-1
pkgdesc = Greek language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1787957848
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 45029827
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-el
provides = libreoffice-el
provides = libreoffice-fresh-i18n=26.8.0-1
depend = libreoffice-fresh
